Subject: [Fot] need some fiberglass help - OT

From: [email-masked]
Date: Tue, 3 May 2016 11:35:04 -0400

--===============0847516451318170782==
	boundary="----=_Part_82000_498204047.1462289703979"

------=_Part_82000_498204047.1462289703979
Content-Transfer-Encoding: 7bit

OK Guys...this is a bit off topic...
I need someone who is more than conversant with fiberglass construction, especially the construction and use of molds for fiberglass production. This can be for cars, boats, planes or whatever. If you have some experience/knowledge in this area, can explain it to someone who has no clue and be able to discuss this with an attorney, lemme know.

I love the smell of fiberglass resin in the morning...
Nick in Nor Cal

------=_Part_82000_498204047.1462289703979
Content-Transfer-Encoding: 7bit

<div style="font-size:14pt;font-family:comic sans ms,sans-serif;color:black;">OK Guys...this is a bit off topic...<br>I need someone who is more than conversant with fiberglass construction, especially the construction and use of molds for fiberglass production. This can be for cars, boats, planes or whatever. If you have some experience/knowledge in this area, can explain it to someone who has no clue and be able to discuss this with an attorney, lemme know.<br><br>I love the smell of fiberglass resin in the morning...<br>Nick in Nor Cal<br data-mce-bogus="1"></div>
------=_Part_82000_498204047.1462289703979--

--===============0847516451318170782==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============0847516451318170782==--